<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Voyage en Tunisie</title>
</head>
<img src="https://static6.depositphotos.com/1077310/598/i/600/depositphotos_5989974-stock-photo-sidi-bou-said-tunis.jpg" alt="logo du site" srcset="">


<h1>Tunisie, pays de paix et d'amour</h1>
<h2> Découvrir la Tunisie </h2>


<body>
    <nav></nav>

    <li> Destinations
    </li>

    <li>
        Bons plans
    </li>

    <li>
        Réservations
    </li>

</body>

</html>